/* 
Theme Name: Acorn Turnkey One Small Photos
Author: Acorn Internet Services
Author URI: http://www.acorn-is.com/
Description: A Child Theme of Twenty Eleven 
Template: twentyeleven 
*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	border: none;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	outline: none;
}

img {
	height: auto;
}

.alignright, .alignleft {
	height: auto;
	float: right;
	margin: 15px 0 15px 15px;
	max-width: 100%;
}

.alignleft {
	float: left;
	margin: 15px 15px 15px 0;
}

.aligncenter {
	display: block;
	margin: 0 auto;
	max-width: 90%;
}

a img {
	border: none;
}

body, input, textarea {
	color: #373737;
	font: 300 15px/1.625 "Helvetica Neue",Helvetica,Arial,sans-serif;
}

strong {
	font-weight: bold;
}

h1, .single .entry-title, .entry-title a {
	font-family: 'Kaushan Script', cursive;
    color: #631419;
    font-size: 28px;
    font-style: normal;
    font-weight: bold;
    margin: 13px 0;
    text-align: left;
    text-decoration: none;
    text-transform: none;
}

p {
	margin-bottom: 1.625em;
}

a {
	text-decoration: none;
	color: #456314;
	font-weight: bold;
}

a:hover {
	text-decoration: underline;
}

ul {
	list-style-type: disc;
}

.nowrap {
	white-space: nowrap;
}

.entry-content, .entry-summary {
	padding: 1.625em 0 0;
}


body {
	padding: 0;
	margin: 0;
	background: #d9ca9f !important;
	color: #000;
	font-size: 13px;
	font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
}

#site-wrapper {
	margin: 0 auto;
	background: url('images/background-site-wrapper.png') top center no-repeat;
	max-width: 1000px;
	width: 100%;
	background-size: 100% auto;
}

#header {
	text-align: center;
	background: #FFF;
	width: 94.2%;
	position: relative;
	margin: 0 auto;
	color: #456314;
	font-weight: bold;
	line-height: 1.4em;
	font-size: 20px;
	overflow: hidden;
	padding: 0;
}

#phone-links {
	overflow: hidden;
	margin: 0 1.2% 0 0;
	line-height: 100%;
	clear: right;
}

#phone-links span {
	float: none;
	display: block;
	width: auto;
	clear: both;
}

#phone-links a {
	float: right;
    color: #949697;
    font-family: Verdana;
    font-size: 16px;
    font-style: normal;
    font-weight: bold;
    text-decoration: none;
}

#header a {
	text-decoration: none;
	color: #456314;
	text-transform: uppercase;
}

#header a:hover {
	text-decoration: underline;
}


#header_logo img {
	width: 20.7%;
	height: auto;
	float: left;
	margin: 8px 0 9px 16px;
}

a#local-phone, a#toll-free {
	cursor: default;
    color: #949697;
	margin-right: .6%;
}

a#local-phone:hover, a#toll-free:hover {
	text-decoration: none;
}

a#avail {
    border-radius: 11px;
    cursor: pointer;
    float: right;
    font-family: Verdana;
    font-size: 11px;
    font-style: normal;
    font-weight: normal;
    line-height: normal;
    padding: 5px 10px;
	margin: 4px 0 0;
    text-align: center;
    text-decoration: none !important;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.2);
    text-transform: none;
    background-image: url("images/button-bg.png");
	background-repeat: repeat-x;
	background-color: #631419;
    color: #fff !important;
}

a#avail:hover {
	background-color: #971d25;
}
a#certs {
    border-radius: 11px;
    cursor: pointer;
    float: right;
    font-family: Verdana;
    font-size: 11px;
    font-style: normal;
    font-weight: normal;
    line-height: normal;
    padding: 5px 10px;
	margin: 4px 0 0;
    text-align: center;
    text-decoration: none !important;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.2);
    text-transform: none;
    background-image: url("images/button-bg.png");
	background-repeat: repeat-x;
	background-color: #631419;
    color: #fff !important;
}

a#certs:hover {
	background-color: #971d25;
}

.social_buttons_row {
	margin-right: 1.2%;
	padding-top: 10px;
	overflow: hidden;
	width: 219px;
	height: 25px;
	float: right;
}

.social_buttons_row a {
	height: 25px;
	width: 25px;
	background: url("images/social-sprite.png") no-repeat;
	background-size: auto 200%;
	float: right;
	margin-right: 6px;
}

.social_buttons_row a:first-child {
	margin-right: 0px !important;
}

a#header-facebook {
    background-position: 0 -25px;
}

a#header-facebook:hover {
	background-position: 0 0;
}

a#header-google {
    background-position: -25px -25px;
}
a#header-google:hover {
	background-position: -25px 0;
}

a#header-blog {
    background-position: -100px -25px;
}

a#header-blog:hover {
	background-position: -100px 0;
}

a#header-email {
    background-position: -125px -25px;
}


a#header-email:hover {
	background-position: -125px 0;
}


a#header-tripadvisor {
    background-position: -175px -25px;
    width: 45px;
}

a#header-tripadvisor:hover {
	background-position: -175px 0;
}

.nav_buttons_row {
	width: 50%;
	overflow: hidden;
	margin-top: 10px;
	float: right;
}

.nav_buttons_row div {
	line-height: 1em;
	margin: 0 1%;
	width: 23%;
	float: left;
	position: relative;
}

.nav_buttons_row div p {
	margin-top: 46px;
	margin-bottom: 0px;
	text-align: center;
}

.nav_buttons_row div a {
	height: 43px;
	width: 43px;
	position: absolute;
	top: 0px;
	left: 50%;
	margin-left: -21px;
}

.nav_buttons_row div a:hover {
	zoom: 1;
	opacity: 0.5;
}

a#mobile-header-call {
	background: url("images/mobile-header-sprite.png") no-repeat -43px 0px;
}

a#mobile-header-book {
	background: url("images/mobile-header-sprite.png") no-repeat 0px 0px;
}

a#mobile-header-room {
	background: url("images/mobile-header-sprite.png") no-repeat -129px 0px;
}

a#mobile-header-map {
	background: url("images/mobile-header-sprite.png") no-repeat -86px 0px;
}

#header-img-outer {
	width: 94.2%;
	margin: 0 auto;
	position: relative;
}


#header-img-wrapper {
	width: 100%;
	position: relative;
}

#header-img-wrapper img {
	position: absolute;
	width: 100%;
}

#header-img-wrapper:after {
    content: "";
    display: block;
    padding-bottom: 36.6%;
}

#header-img-wrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#page {
	margin: 0 auto ;
	position: relative;
	width: 94.2%;
	z-index: 1000;
}

#main {
	padding: 3em 0 0;
	background: #fff;
	overflow: hidden;
}

#content {
	padding: 0 0 1.625em;
	margin: 0;
	width: 100%;
}

#content ul {
	margin: 1em 0 1em 3em;
}

#primary {
	float: left;
	margin: 0 0 3% 3%;
	width: 66.5%;
}

.page-template-default #primary {
	float: none;
	width: 94%;
	margin: 0 3% 3%;
}

#rolledup-rooms {
	overflow: hidden;
	text-align: center;
}

#rolledup-rooms div {
	margin: 20px .3%;
	display: inline-block;
	font-size: 20px;
	line-height: 130%;
}

.room-buttons {
	text-align: center;
}

.room-buttons img {
	display: inline-block;
	width: 100%;
}

.room-buttons a:first-child img {
	max-width: 119px;
}

.room-buttons a:last-child img {
	max-width: 228px;
}

.wp-caption {
	border: 2px solid #222;
	width: 90%;
	margin: 20px auto;
	box-shadow: 5px 5px 5px #353535;
	padding: 2% 3%;
	background: #E3E3E3;
	
}

.ngg-gallery-thumbnail img {
	margin: 10px 0 10px 10px !important;
}

#secondary {
	float: right;
	margin: 0 2% 3% 0;
	width: 25.5%;
	text-align: center;
}

#secondary img {
	height: auto;
	margin: 15px auto;
	max-width: 90%;
	border: none;
}

#secondary .ngg-widget, #secondary .ngg-widget-slideshow {
	text-align: center;
}


#home-widgets iframe {
	width: 96%;
	text-align: center;
	margin: 0 auto;
}

#home-widgets iframe:last-child {
	height: 350px;
}

#tagline {
	font-family: 'Bilbo Swash Caps', cursive;
	display: block;
	width: 100%;
	text-align: center;
	font-weight: bold;
	color: #763436;
	font-size: 32px;
	line-height: 41px;
}

/* =Menu
-------------------------------------------------------------- */

#nav-wrapper {
	width: 94.2%;
	margin: 0 auto;
	background: #631419;
	height: 35px;
}

.responsive_menu {
	width: 96%;
	margin: 0 auto;
	position: relative;
}

.assistive-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
}

#responsive_menu a.assistive-text:active,
#responsive_menu a.assistive-text:focus {
	background: #eee;
	border-bottom: 1px solid #ddd;
	color: #1982d1;
	clip: auto !important;
	font-size: 12px;
	position: absolute;
	text-decoration: underline;
	top: 0;
	left: 7.6%;
}

#nav-wrapper .toggleMenu {
	display: none;
}

#menu-main-menu {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
	text-align: justify;
}

#menu-main-menu:after {
	content: '';
	display: inline-block;
	width: 100%;
}

#menu-main-menu ul {
	list-style: none;
	margin: 0;
	z-index: 99999;
}

#nav-wrapper #menu-main-menu a {
	padding: 6px 0;
	line-height: 18px;
	font-size: .9em;
	display: block;
	text-transform: uppercase;
	color: #FFF;
	text-decoration: none;
}

#nav-wrapper #menu-main-menu a:hover {
	text-decoration: underline;
}

#menu-main-menu li {
	position: relative;
}

#menu-main-menu > li {
	display: inline-block;
}

#menu-main-menu ul {
	display: none;
	position: absolute;
	width: auto;
	top: 90%;
	left: 0;
	text-align: left;
}

#menu-main-menu > li.hover > ul {
	display: block;
}

#menu-main-menu li li.hover ul {
	display: block;
	left: 100%;
	top: 0;
}

#nav-wrapper #menu-main-menu li li a {
	line-height: 14px;
	border-bottom: 1px dotted #ddd;
	opacity:0.90;
	padding: 8px 20px;
	white-space: nowrap;
	background: #631419;
}

#nav-wrapper #menu-main-menu li li:last-child a {
	border-bottom: none;
}

#menu-main-menu li:hover > a,
#menu-main-menu a:focus{
	text-decoration: underline;
}

#menu-main-menu ul ul {
	left: 100%;
	top:0;
}

#menu-main-menu li:hover > ul {
	display: block;
}


#nav-wrapper #menu-main-menu li li li a {
	background: #631419;
	border-bottom: 1px dotted #ddd;
}

#nav-wrapper #menu-main-menu li li li:last-child a {
	border-bottom: none;
}


#call-to-action {
	width: 90%;
	margin: 0 auto;
}

#call-to-action td {
	text-align: center;	
}

#TB_window {
	z-index: 10000 !important;
}

.page-id-43 table {
	border-collapse: collapse;
	width: 60%;
	margin: 0 auto;
}

.page-id-43 table td {
	padding: 5px 0;
	text-align: center;
	vertical-align: middle;
}

.page-id-43 table td img {
	vertical-align: middle;
}


/* Site Generator Line THIS IS THE FOOTER AREA */
#site-generator {
	background: url("images/footer_bg.png") repeat-x scroll left bottom #f6f5f0;
	border-top: 4px solid #631419;
	color: #333;
	font-size: 13px;
	text-align: left;
	overflow: hidden;
	padding: 17px 2.3% 0;
}

#site-generator a {
	color: #333;
	font-weight: bold;
}

.schema {
	display: inline;
}

.acorn {
	text-align: right;
	margin: 11px 0 0;
   color: #483613;
    font-family: Arial;
    font-size: 9px;
    font-style: normal;
    font-weight: normal;
    text-transform: none;
}

#footer-nav {
    margin: 0 0 15px 0;
	text-align: left;
}

#footer-nav div {
	width: 1px;
	background: #483613;
	height: 10px;
	margin: 0 7px -2px;
	display: inline-block;
}

#footer-nav a {
    color: #483613;
    font-family: Arial;
    font-size: 9px;
    font-style: normal;
    font-weight: normal;
    padding: 0;
    text-decoration: none;
    text-transform: none;
}

#supplementary {
	margin-bottom: 40px;
	padding: 0;
	overflow: visible;
	border: none;
}

#supplementary ul {
	margin: 1em 0 1em 1.5em;
	text-align: left;
}

#supplementary .widget ul li {
	color: inherit;
}

#advancedrecentposts-2 {
	margin: 0;
}

.footer_column_left {
	float: left;
	text-align: left;
	width: 60%;
	margin: 0 0 0 3%;
}

.widget-title {
	font-size: 20px;
	text-align: center;
	line-height: inherit;
	letter-spacing: normal;
	text-transform: none;
	font-weight: bold;
	color: inherit;
}

.advanced-recent-posts li {
	padding: 5px;
}

.footer_column_right {
	float: right;
	text-align: right;
	width: 30%;
	margin: 0 3% 0 0;
}

.footer_img_row {
	width: auto;
	float: left;
}


.footer_img_row img {
	margin: 10px;
}

#footer-logo {
	margin: 0 -5px -20px 0;
}

a.btn-link:hover img {
	zoom: 1;
	opacity: 0.5;
}

.page-id-43 ol {
	margin: 1em 0 3em 2em;
}

.page-id-43 li {
	padding: .3em 0;
}



@media only screen and (max-width: 1000px) {

#nav-wrapper #menu-main-menu a {
	font-size: .8em;
}

}  /* end of @media 1000 */



@media only screen and (max-width: 900px) {

#nav-wrapper #menu-main-menu a {
	font-size: .7em;
}

#primary, #secondary {
	float: none;
	margin: 0 3% 3%;
	width: 94%;
}

#secondary {
	text-align: center;
}

.widget_simpleimage {
	display: inline-block;
	margin: 0 20px;
}

.alignright, .alignleft {
	display: block;
	float: none;
	margin: 15px auto;
}

}  /* end of @media 900 */

@media only screen and (max-width: 800px) {
#phone-links {
	overflow: hidden;
	margin: 0 1.2% 1% 0;
	line-height: 100%;
	clear: right;
}
#header {
	font-size: 17px;
}

#nav-wrapper #menu-main-menu a {
	font-size: .6em;
}

.footer_column_left, .footer_column_right {
	float: none;
	width: 90%;
	overflow: hidden;
	text-align: center;
	margin: 0 auto;
}

#supplementary {
	text-align: left;
}

#footer-logo {
	margin: 0;
}

.footer_img_row {
	display: inline-block;
	float: none;
}


}  /* end of @media 800 */

@media only screen and (max-width: 700px) {

#nav-wrapper #menu-main-menu a {
	font-size: .5em;
}


}  /* end of @media 700 */

@media only screen and (max-width: 640px) {

#header, #header-img-outer, #page, #nav-wrapper {
	width: 100%;
}

#nav-wrapper {
	height: auto;
	position: relative;
	top: 0;
	padding-bottom: 0;
	border-bottom: 2px ridge #fff;
	background: none;
}

.responsive_menu {
	width: 100%;
}

#nav-wrapper .toggleMenu {
	display: inline-block;
	border-top: 2px ridge #fff;
	background: url("images/icon_menu_mobile.png") no-repeat 95% 50% #631419;
	padding: 10px 0;
	width: 100%;
}

#nav-wrapper .toggleMenu a {
	padding-left: 15px;
	font-weight: bold;
	text-shadow: 1px 1px 4px #101010;
	font-size: 20px;	
	color: #fff;
}

#menu-main-menu {
	width: 100%;
	margin-left: 0;
	text-align: left;
	padding-left: 0;
	background: #456314;
	border-bottom: 8px solid #ffffff;
}

#menu-main-menu:after {
	content: none;
}

#nav-wrapper #menu-main-menu a {
	padding: 10px 40px;
	font-size: 20px;	
}

#menu-main-menu > li {
	display: block;
	border-top: 8px solid #ffffff;
}

.menu-main-menu-container, .menu-main-menu-container > ul ul {
	overflow: hidden;
	max-height: 0;
}

.menu-main-menu-container.active, .menu-main-menu-container > ul ul.active {
	max-height: 200em;
}

.menu-main-menu-container ul ul, .menu-main-menu-container ul ul ul {
	display: inherit;
	position: relative !important;
	left: auto !important;
	top: auto;
}

#nav-wrapper #menu-main-menu li a {
	background-image: url("images/button-arrow.png");
	background-repeat: no-repeat;
	background-position: 20px 50%;
	background-color: #931E26;
	color: #FFF;
	text-shadow: none;
	padding-left: 55px;
}

#nav-wrapper #menu-main-menu li.menu-item-has-children > a {
	background-image: url("images/button-plus.png");
}

#nav-wrapper #menu-main-menu li.menu-item-has-children a.active {
	background-image: url("images/button-minus.png");
}

#nav-wrapper #menu-main-menu li li a {
	border-top: 8px solid #ffffff;
	border-bottom: none;
	background-image: url("images/button-arrow.png");
	background-repeat: no-repeat;
	background-position: 97% 50%;
	background-color: #470E12;
	box-shadow: none;
	padding: 8px 40px 8px 75px;
	line-height: 24px;
	font-size: 20px;	
	opacity:1;
	white-space: normal;
}

#nav-wrapper #menu-main-menu li li.menu-item-has-children > a {
	background-position: 40px 50%;
	background-image: url("images/button-plus.png");
}

#nav-wrapper #menu-main-menu li li.menu-item-has-children a.active {
	background-position: 40px 50%;
	background-image: url("images/button-minus.png");
}

#menu-main-menu li:hover > a,
#menu-main-menu a:focus{
	text-decoration: none;
}

#nav-wrapper #menu-main-menu li li li a {
	border-top: 8px solid #ffffff;
	background-image: url("images/button-arrow.png");
	background-repeat: no-repeat;
	background-position: 97% 50%;
	padding-left: 100px;
}

#menu-main-menu ul {
	display: block;
	width: 100%;
}

#menu-main-menu > li.hover > ul , #menu-main-menu li li.hover ul {
	position: static;
}

.expand-collapse-text {
	margin: 1em 0;
	display: block;
	cursor: pointer;
}

#header {
	height: auto;
	padding: 15px 0;
}

#phone-links {
	margin: 10px auto;
	line-height: 170%;
}

#phone-links span {
	float: none;
	width: auto;
}

#phone-links a, #phone-links span:first-child a {
	float: none;
}

#phone-links div {
	float: none;
	display: inline-block;
	margin: 18px 10px 4px;
}

.social_buttons_row {
	float: none;
	margin: 0 auto;
	width: 180px;
}

.nav_buttons_row {
	width: 100%;
	float: none;
	margin-top: 10px;
	padding-bottom: 20px;
}

#header_logo img {
	width: 90%;
	max-width: 212px;
	float: none;
	margin: 0 auto;
}

#call-to-action td {
	display: inline-block;
}

#rolledup-rooms img {
	width: 90%;
	max-width: 350px;
}

#footer-logo {
	width: 90%;
	max-width: 263px;
}

.widget_simpleimage {
	display: block;
	margin: 0 auto;
	width: 90%;
}

.page-id-43 table td {
    display: block;
    padding: 15px 0;
}
}  /* end of @media 640 */